for /R %%f IN (*.obj) DO del /F %%f
for /R %%f IN (*.ilk) DO del /F %%f
for /R %%f IN (*.lib) DO del /F %%f
for /R %%f IN (*.pdb) DO del /F %%f
for /R %%f IN (*.exp) DO del /F %%f
rem for /R %%f IN (*.htm) DO del /F %%f
for /R %%f IN (*.log) DO del /F %%f
for /R %%f IN (*.o) DO del /F %%f
for /R %%f IN (*_d.dll*) DO del /F %%f
for /R modules %%f IN (*.manifest) DO del /F %%f
del /f vrut_d.exe
del /f vrut_d.exe.manifest
del /f vrut.exe.manifest
del /f vrut_d.suo
del /f vrut.suo
del /f app.log
del /f VRUTicon.res

rem for /R ../core %%f IN (*UserGuide*.html) DO copy %%f doc
rem for /R ../modules %%f IN (*UserGuide*.html) DO copy %%f doc
rem for /R ../documents %%f IN (*UserGuide*.html) DO copy %%f doc
copy ..\documents\doc_cz.pdf doc\
copy ..\documents\doc_en.pdf doc\
copy ..\modules\tracking\info\documentation\*.html doc\tracking\

choice /T 10 /D A /M "Skip Compress?"
if NOT ERRORLEVEL 2 goto end 

rem C:\data\Tonda\instalace\upx308w\upx.exe --ultra-brute vrut.exe
rem for /R %%f IN (modules\*.dll) DO C:\data\Tonda\instalace\upx308w\upx.exe --ultra-brute %%f

C:\data\Tonda\instalace\upx308w\upx.exe --best --lzma vrut.exe
for /R modules %%f IN (*.dll) DO C:\data\Tonda\instalace\upx308w\upx.exe --best --lzma %%f

:end
rem exit
